/*首页 > 技术研发 > 锐动技术 > In Call 2.0*/
.tech-one-con{ margin-top: 40px;}
.tech-one-con{border-top:1px solid #ededed; border-left: 1px solid #ededed; border-right: 1px solid #ededed; border-bottom: 1px solid #ededed; padding-left: 30px;
}
.tech-one-con h1{font-size: 20px; color: #333333; line-height: 24px; margin-top: 40px;}
.tech-one-con h3{ font-size: 16px; color: #666666; line-height: 24px;}
.tech-one-con p{ font-size: 14px; color: #666666;margin-top: 25px;  line-height: 24px;}
.tech-one-con p span{ font-size: 16px; color: #000000; line-height: 24px; }
.tech-one-con img{float: right; display: block; margin-left: 8px;}
.tech-inCall{ margin-top: 40px; padding-bottom: 10px; background: url(../../images/changan/bg-line.png)no-repeat bottom center;}
.tech-inCall h1{font-size: 20px; line-height: 20px; color: #333333; text-align: center;}
.tech-inCall h3{font-size: 14px; line-height: 20px; color: #666666; text-align: center;}
.tech-ul-con {width: 695px; margin-left: 145px;}
.tech-ul-con .tech-ul-list li{ float: left; margin-top: 20px; margin-bottom: 20px; font-size: 14px; color: #333333; line-height: 24px;}
.tech-ul-con .tech-ul-list li img{vertical-align: middle;}
.tech-ul-con .tech-ul-list li p{padding-left: 10px;}
.tech-ul-con .tech-ul-list .b1{ margin-right: 30px;}
.tech-ul-con .tech-ul-list .b1 p{ display: inline-block; width: 180px; *display:inline; *zoom:1; vertical-align: middle;}
.tech-ul-con .tech-ul-list .b2 p{ display:inline-block; width: 278px;*display:inline; *zoom:1; vertical-align: middle;}
.tech-car{margin-top:100px;}
.tech-car-list{ text-align: center; border-bottom:1px  solid #d6d6d6; padding-bottom: 20px;}
.tech-car-list  h5{ font-size: 14px; padding-bottom: 10px;}
.tech-car-list h2{ font-size: 18px; color: #333333; text-align: left; padding-bottom: 5px; border-bottom:1px  solid #d6d6d6; font-weight: bold; margin-bottom: 20px;}


/*首页 > 技术研发 > 锐动技术 > 车道偏离报警*/
.tech-lane{position: relative; margin-top: 40px;}
.tech-lane img{width: 100%;}
.tech-lane-text{ display: block; width: 372px; height: 98px; background: url(../../images/changan/bg-b1.png); position: absolute; top: 110px; left: 70px;}
.tech-lane-text h1{ font-size: 30px; line-height: 36px; color: #ffffff; padding-left: 40px;padding-top: 15px;}
.tech-lane-text h2{ font-size: 24px; line-height: 36px; color: #ffffff; padding-left: 40px;}
.tech-lan-info{ margin-top: 20px; margin-bottom: 40px;}
.tech-lan-info h3{font-size: 16px; color: #000000; line-height: 24px;}
.tech-lan-info p{ font-size: 14px; color: #666666; line-height: 24px;}
.tech-lan-info{ padding-left: 15px; padding-right: 15px;}



/*首页 > 技术研发 > 锐动技术 > 倒车影像*/
.load-nav{display: block !important;}
.flexslider ul li .load-prev{width: 30px; height: 60px; background: url(../../images/changan/tech-left.png); position: absolute;top: 50%;margin-top: -30px; left: -45px;}
.flexslider ul li .load-next{width:30px; height: 60px; background: url(../../images/changan/tech-right.png); position: absolute;top: 50%;margin-top: -30px; right: -40px;}
.paly-sidler{width:90%; margin: 0 auto;}

/*首页 > 技术研发 > 锐动技术 > 怠速启停*/
.tech-lan-position{bottom:165px; left: 20px; top:inherit; width: 431px;}


/*首页 > 技术研发*/
.temp-rui-list{ background: url(../../images/changan/bg-01.png); padding-top: 20px; padding-bottom: 10px; border:1px solid #ededed; margin-top: 20px; display: inline-block;}
.temp-rui-list h2{font-size: 18px; color: #333333; line-height: 24px; margin-left: 20px; font-weight: bold;}
.temp-rui-list h3{font-size: 16px; color: #666666; line-height: 24px; margin-left: 20px; text-indent: 2em;height:24px;}
.temp-rui-list h4{font-size: 14px; color: #666666; margin-bottom: 5px; margin-left: 20px; margin-top: 5px;}
.temp-rui-list img{width: 100%; margin-bottom: 5px;}
.temp-rui-list p{line-height: 18px; font-size: 14px;color: #666666; margin-left: 20px; padding-right: 10px;}
.temp-rui-list p span{ font-size: 14px; color: #000000;}
.temp-rui-list .more{  font-style: italic; display: block; width: 82px; height: 22px; line-height: 22px; background: #74bcff;  text-align: center; margin-left: 20px;}
.temp-rui-list .more a{font-size: 12px; color: #fff;}
.temp-rui-list .more:hover{background: #2b7cc7;}
.temp-rui-main h1{ font-size: 24px; color: #333333; line-height: 42px; border-bottom: 1px solid #d6d6d6;margin-top: 20px;}
.temp-system-main{ border:1px solid #ededed;  margin-left:0px; margin-right: 0px;}
.temp-system-main h5{font-size: 11px; color: #c6a52e;}
.temp-system-main h5 span{ font-size: 15px;}
.temp-system-main h1{ line-height: 24px; margin-top: 10px; padding-bottom: 5px; border-bottom:1px dashed #e7e1cb; font-size: 18px;}
.temp-system-main p{font-size: 12px; color: #333333; line-height: 24px;  margin-top: 25px;}
.temp-system-img img{width: 100%;}
.temp-system-txt {background: url(../../images/changan/bg-04.jpg);}
.temp-system-txt h5{margin-left: 40px; margin-top: 40px; background: url(../../images/changan/title-01.png) no-repeat ;width:100%; height: 23px;}
.temp-system-txt h1{margin-left: 40px;}
.temp-system-txt p{margin-left: 40px;}
.temp-system-txt h6 {text-align: right; margin-top: 70px;}
.temp-system-txt h6 .more{font-style: italic; display: inline-block; width: 82px; height: 22px; line-height: 22px; background: #74bcff;  text-align: center;*display: inline;*zoom:1; }
.temp-system-txt h6 .more a{color: #fff;}
.temp-system-txt h6 .more:hover{background: #2b7cc7;}
.temp-system-main{ margin-top: 30px;}
.temp-system-txt{ height: 358px;}

.temp-check-list{ padding-right:20px; padding-left: 10px;}
.temp-check-list h1{font-size: 18px; color: #333333; line-height: 24px; border-bottom: none; margin-top: 10px;}
.temp-check-list h2{font-size: 16px; color: #666666; line-height: 24px; margin-bottom: 10px;}
.temp-check-list p span{color: #0074c5;}
.temp-check-list h6{text-align: right; margin-bottom: 20px;}
.temp-check-list h6 .more{font-style: italic; display: inline-block; width: 82px; height: 22px; line-height: 22px; background: #74bcff;  text-align: center;*display: inline;*zoom:1; }
.temp-check-list h6 .more a{color: #fff;}
.temp-check-list h6 .more:hover{background: #2b7cc7;}
.temp-check-list p { line-height: 26px; font-size: 14px;}
.temp-check-con { margin-top: 30px;}
.temp-check-con img{width: 100%;}
.temp-check-bor{border:1px solid #efefef; height: 398px;}
.temp-check-con .cl-r8{ padding-right: 8px;}
.temp-check-con .cl-l8{ padding-left: 8px;}

/*首页 > 技术研发 > 全球研发体系*/
.temp-alltech-main img{width:100%; margin-top: 10px;}
.temp-alltech-main h1{font-size: 30px;color:#333333; text-align: center; margin-top: 30px; margin-bottom: 10px;}
.temp-alltech-main h1 span{width:307px; display: inline-block; *display: inline; *zoom:1 ;background: url(../../images/changan/bg-li.jpg) repeat-x bottom left; padding-bottom: 10px;
 text-shadow:-3px -1px 0px #E0E0E0;-moz-text-shadow:-3px -1px 0px #E0E0E0;-webkit-text-shadow:-3px -1px 0px #E0E0E0; -ms-text-shadow:-3px -1px 0px #E0E0E0; }
.temp-alltech-main h2{font-size: 24px; color: #666666; text-align: center;}
.temp-alltech-main p{ margin-top: 20px;}
.temp-alltech-txt{display: none; margin-top: 30px; margin-bottom: 10px;}
.temp-alltech-txt h3{font-size: 24px; color: #333333; line-height: 24px; }
.temp-alltech-txt h4{font-size: 14px; color: #333333; line-height: 24px; background: url(../../images/changan/bg-li.jpg) repeat-x bottom left; padding-top: 5px; padding-bottom: 5px; }
.temp-alltech-txt h5{font-size: 18px; color: #666666; line-height: 24px; margin-top: 5px;}
.temp-alltech-txt p{font-size: 14px; color: #333333; margin-top: 20px;}
.temp-alltech-txt p span{ color: #3366cc; font-style:italic; font-size: 24px; }

/*首页 > 技术研发 > 长安汽车开发与验证体系*/
.temp-develop-con {border:1px solid #ededed; background: url(../../images/changan/bg-01.jpg); margin-top: 30px; padding-right: 20px;}
.temp-develop-con img{ float: left; margin-right: 30px;}
.temp-develop-con p{font-size: 12px; color: #333333; line-height: 24px; position: relative; padding-left: 20px;}
.temp-develop-con p span{position: absolute; top: 0px; left: 0px; color:#0074c5; font-weight: bold;}
.temp-develop-con{ margin-top: 20px;}
.temp-develop-main h1{font-size: 24px; color: #333333;padding-bottom: 10px; border-bottom: 1px solid #d6d6d6; margin-top: 30px;}
.temp-develop-main h1 span{ font-size: 12px; color: #666666; padding-left: 10px;}
.temp-develop-list{ margin-top: 20px;}
.temp-develop-list img{width: 100%;}
.temp-develop-con p b{position:relative;}
.temp-develop-con p b span{position:absolute; left: -15px; top: -5px;}
.temp-develop-con .mar-top{ margin-top: 20px;}

/*显示地图*/
.show-map{position: relative;}
.show-map img{width: 100%;}
.show-info-list{position:absolute; cursor: pointer;}
.show-info-txt{ width: 143px; height: 58px; background: url(../../images/changan/map-02.png); text-align: center; color: #000000; font-size: 17px; color: #000000; position: absolute; top:-51px; left: -22px;}
.show-info-txt span{line-height: 42px;}
#show-1{left: 197px; top: 122px;}
#show-2{left: 374px; top: 102px;}
#show-3{left: 420px; top: 149px;}
#show-4{left: 615px; top: 170px;}
#show-5{left: 660px; top: 178px;}
#show-6{left: 697px; top: 165px;}
.show-info-txt{display: none;}
.show-map .on .show-info-txt{display: block;}
.show-map-height{ margin-top: 85px;}

/*首页>注册*/
.temp-login-main h1{font-size: 18px; color: #000000; text-align: center; margin-top: 38px;}
.temp-login-main h2{font-size: 12px; color: #000000; line-height: 24px; text-align: center; margin-top: 25px;}
.temp-login-main h2 i{ color: #ff5555;font-family: "Simsun","Arial Narrow"; font-style: normal;padding-right: 5px;}
.temp-login-form{ margin-left: 290px; margin-top: 25px;}
.temp-login-form dt{float: left; height: 24px; line-height: 24px; width: 100px; text-align: right; color: #000000; font-size: 14px; *height:auto;}
.temp-login-form dd{height: 24px; line-height: 24px;  margin-bottom: 25px; color: #969696; font-size: 12px; *height:auto;}
.temp-login-form dd span{ padding-left: 19px; }
.temp-login-form dd span i{color: #ff5555;font-family: "Simsun","Arial Narrow"; font-style: normal;padding-right: 5px;}
.temp-login-form dd input[type="text"]{width: 155px; padding-left: 5px; border:1px solid #afafaf; *line-height: 22px;}
.temp-login-form dd input[type="text"]:hover{border:1px solid #1d57c3;}
.temp-login-form dd .addCar{color: #1d57c3; padding-left: 19px;}
.temp-login-form dt i{color: #ff5555;font-family: "Simsun","Arial Narrow"; font-style: normal; padding-right: 5px;}
.login-select{ display: inline-block; *display: inline; *zoom:1; width: 160px; z-index:999;}
.sel-r{padding-left: 19px;}
.temp-login-form dd label{ color: #000000; padding-right: 10px;}
.temp-login-form dd label input{width: 20px;  }
.tiaoKuan{color: #1d57c3;}
.temp-login-form dd .check-box input{width: auto;height: auto;}
.check-box em{ color: #333333; padding-left: 10px;}
.checkImg img{ padding-left: 10px; cursor: pointer;}
.checkImg a{ padding-left: 10px; color: #1d57c3;}
.at-once{text-align: center;}
.at-once a{width: 110px;height: 42px; line-height: 42px; color: #fff; font-size: 18px; background: #3c95e8; text-align: center; display: inline-block;*display: inline;*zoom:1;}
.at-once a:hover{background: #2b7cc7;}
.login-select .temp-select .up{border:1px solid #afafaf; background: url('../../images/changan/t06.png') no-repeat scroll right center transparent;z-index:101;}
.login-select .temp-select .down{border:1px solid #afafaf; z-index:102;}


/*登陆弹出层*/
#TB_overlayBG{background-color:#666;position:absolute;z-index:99;left:0;top:0;display:none;width:100%;height:100%;opacity:0.5;filter: alpha(opacity=50);-moz-opacity: 0.5;}
.login-Popup{background: #fff; width: 540px; height: 342px; color: #aaaaaa; display: none; position:fixed; left: 50%; z-index:100;_position:absolute;}
.login-Popup h1{font-size: 20px; color: #333333; line-height: 45px; border-bottom:1px solid #c2c2c2; padding-top: 20px; position: relative; padding-left: 38px;}
.login-Popup h1 img{ position: absolute; right: 0px; top: 0px; cursor: pointer;opacity: 1;filter:alpha(opacity=100);}
.login-Popup h1 .close:hover{opacity: 1;filter:alpha(opacity=100)}
.popup-dl{ margin-top: 20px;}
.popup-dl dt{ float: left; width: 95px; text-align: right; height: 35px; line-height: 35px; color: #333333; font-size: 16px; font-weight: normal;}
.popup-dl dd{ height: 35px; margin-top: 10px; margin-bottom: 10px; line-height: 35px;}
.popup-dl dd input[type="text"]{ height: 33px; border:1px solid #bfbfbf; line-height:33px;}
.popup-dl dd input[type="text"]{ margin-left: 5px; padding-left: 5px;width: 350px; color: #bbbbbb;}
.popup-dl dd a{  color: #014190; padding-left: 10px; font-size: 14px;}
.popup-dl dd input[type="checkbox"]{margin-left: 0px; margin-right: 5px; height: auto; width: auto;}
.register-url{ width: 350px;display: inline-block; *display: inline; *zoom:1; margin-left: 5px; position: relative;}
.register-url span{  display: inline; position: absolute; right: 0px; top: 0px;}
.register-url a{ text-decoration: underline;}
.login-on{text-align: center;}
.login-on a{width: 350px;height: 36px; color: #ffffff; background: #3c95e8; display: inline-block; *display: inline;*zoom:1; font-size: 16px; font-weight: normal; line-height: 36px; cursor: pointer;}
.login-on a:hover{background: #2b7cc7}
.login-Popup h5{ text-align: center; padding-top: 22px; border-top: 1px solid #cfcfcf; margin-top: 20px;}
.login-Popup h5 img{ margin-left: 8px; cursor:pointer;}

.login-Popup h1 img{display:block;*top:-10px;}


/*首页弹出层*/
.temp-banner{z-index:inherit;}
.container{ position: relative;}
.show-menu{ position: absolute; top: 32px; left: 0px; z-index: 9999; }
.index-car-Popup {width: 1035px; background: #fff; text-align: center; border-top:4px solid #6ab6fc; padding-bottom: 10px; background: #fff; display: none;}
.index-car-Popup ul{ margin: 0 auto; display: inline-block;text-align: left; background:url(../../images/changan/car-bg-list.png) repeat-x;float: none; height: auto; *display:inline;*zoom:1;}
.index-car-Popup ul li{ float: left; display: inline-block; width: 210px; margin-right: 42px; margin-top: 5px; background: none;*display: inline;*zoom:1;}
.index-car-Popup ul .last{ margin-right: 0px;  }
.car-Popup-con h1{ font-size: 14px; margin-bottom: 12px;}
.car-Popup-con h1 img{ float: right; }
.car-Popup-con p{ font-size: 12px; color: #666666; margin-bottom: 12px; line-height: 20px; border-bottom: 1px solid #eee; padding-right: 15px;}
.car-Popup-con h3{font-size: 14px; color: #999999; margin-top: 15px; margin-bottom: 5px; }
.car-Popup-con h1 span{ font-weight: bold; color: #333;}
.car-Popup-con h3 span{ color: #d62c36;}
.index-car-Popup ul li a{background:none; padding: 0px; height: auto;}
.index-car-Popup ul li a:hover h1 span{ color: #3c95e8;}

#show-1 img,#show-2 img,#show-3 img,#show-4 img,#show-5 img,#show-6 img,#show-7 img{width:auto;}

/*2014-12-30   =====*/
.temp-buy-con-360{ position:absolute; left: 0px; top: 0px; }
.temp-tech-main-360{ height: 950px;}
.temp-buy-hd-360{ padding-left: 20px; padding-right: 20px;}
.tech-lane-360{  right: 20px; bottom:34px; top: inherit; left: inherit;}
.temp-360-txt{ text-align: center; line-height: 30px; font-size: 18px; font-weight: bold; color: #333333; padding-top: 35px; padding-bottom: 75px;}
.temp-360-r .img-360{ float: left; padding-right: 55px;}
.temp-360-r p{ margin-bottom: 44px; line-height: 24px; font-size: 16px; padding-right: 50px;  color:#66666;}
.temp-360-r p span{ font-weight: bold; color: #333333;}
.temp-360-r p b{ display: inline; position: relative;}
.temp-360-r p b img{ position: absolute;  top: 7px; left: -15px;}


.temp-360-r .temp-Incall{ font-size: 14px;}
.temp-360-r .temp-Incall .temp-Incall-b{ border-left: 1px solid #999999; display: inline-block;  margin-left: -15px; padding-left: 15px;}
.tech-lane-InCall{ position: absolute; right: 80px; top: 80px; bottom: inherit; left: inherit;}
.speed-top{ padding-top: 125px;}
.temp-tech-main-speed{ height: 1400px;}
.temp-360-r .img-speed{ float: right;}
.temp-360-r .temp-speed-top{ font-size: 24px; color: #333333; padding-top: 105px; padding-left: 50px;}
.temp-360-r  .temp-speed{ margin-left: 50px; font-size: 14px; margin-top: 20px; padding-left: 15px; border-left: 1px solid #999999;}
.tech-lane-speed{ left:109px; bottom:65px; right: inherit; top: inherit;  width: auto;}
.temp-ying-top{ padding-top: 75px;}
.tech-lane-ying{ position:absolute; left: 45px; bottom:45px; top: inherit; left: inherit;}

.car-Popup-con a img{width:;}

/*2015-1-16 */
.develop-con{ margin-top: 20px;}
.develop-con h1{ font-size: 24px; color: #0074c5; border-bottom: 1px solid #d6d6d6; line-height: 32px;}
.develop-con h1 span{ font-size: 14px; color: #808080; padding-left: 5px;}
.develop-li{ margin-top: 40px;}
.develop-li h2{ font-size: 16px; color: #333333; padding-left: 10px;}
.develop-li .top{ margin-top: 20px;}
.develop-li img{width: 100%;}
.develop-con .develop-txt {font-size: 14px; margin-top: 40px; padding-bottom: 40px; border-bottom: 1px solid #d3d3d3; color: #333333;}
.develop-con .develop-txt span{ font-size: 21px; color: #0074c5; font-style: italic;}
.develop-con .develop-txt img{ padding-right: 10px;}
.develop-con .develop-span { margin-top: 40px; margin-bottom: 40px;}
.develop-con .develop-span {line-height: 28px; font-size: 14px; color: #333333;}
.develop-con .develop-span span{ padding-left: 15px; display: inline-block; *display: inline; *zoom:1; background: url(../../images/changan/tab-de5.png ) no-repeat 0px 10px; }
.develop-con .develop-ti{margin-top: 20px;}
.develop-con .develop-txt-top{ margin-top: 25px; margin-bottom: 25px;}
.develop-con .develop-ti img{width:100%;}


/*锐动技术 聚合页*/
.juhe-content{ padding-left: 0px; padding-right: 0px;}
.juhe-content .juhe-txt{ margin-left: 20px; margin-right: 20px;}
.juhe-con{ position: relative; padding-left: 20px; padding-right: 20px; margin-top: 20px;}
.juhe-con .juhe-list{ float: left;margin-right: 10px; margin-bottom: 10px; position: relative; cursor: pointer; overflow: hidden;}
.juhe-con .last{ margin-right: 0px;}
.juhe-con .mar-186{ margin-top: -186px;}
.juhe-list .txt-01,.juhe-list .txt-02,.juhe-list .txt-03,.juhe-list .txt-04,.juhe-list .txt-05,.juhe-list .txt-06{ display: none; z-index: 2;}
.juhe-list .txt-01  h1,.juhe-list .txt-02  h1,.juhe-list .txt-03  h1,.juhe-list .txt-04  h1,.juhe-list .txt-05  h1,.juhe-list .txt-06 h1{ font-size: 30px; color: #fff;}
.juhe-list .txt-01  p,.juhe-list .txt-02 p,.juhe-list .txt-03 p,.juhe-list .txt-04 p,.juhe-list .txt-05 p,.juhe-list .txt-06 p{ font-size: 16px; color: #fff; margin-top: 5px;}
.juhe-list .txt-01{ position: absolute; left: 155px; top: 165px;}
.juhe-list .txt-02{ position: absolute; left: 55px; bottom: 22px;}
.juhe-list .txt-03{ position: absolute; top:52px; left: 36px;}
.juhe-list .txt-04{ position: absolute; top: 51px; left: 138px;}
.juhe-list .txt-05{ position:absolute; top: 50px; left: 50px;}
.juhe-list .txt-06{ position:absolute; left: 50px; bottom: 56px;}
.juhe-list .mask{opacity: 0;overflow: visible;border: 300px solid rgba(0,0,0,0.7); position: absolute; top: 0px; left: 0px; width:100%; height: 100%;
 box-sizing: border-box;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
z-index: 1;
}
.juhe-list:hover .mask{opacity:1;}
.next-btn{text-align: center; margin-top: 40px;}
.next-btn a{ width: 119px; height: 37px; line-height: 37px;  background: url(../../images/changan/next-btn.jpg) no-repeat; display: inline-block; *display: inline; *zoom:1; font-size: 18px; color: #fff;}

.tech-lane-bo{ position: absolute; left: 90px;top: 90px;}
.temp-ying-top{ padding-top: 60px;}
.img-speed-mar{ margin-top: 45px;}
.temp-rui-list h4  b a{ font-size: 16px; font-weight:bold; color: #74bcff; font-family: '微软雅黑'; cursor: pointer; float: right; padding-right: 20px;}

.tech-lane,.temp-360-cons{padding:0px 20px;}

/*xs*/
@media (max-width: 767px) {

.flexslider ul li img{width:100%;}
.tech-one-con { padding-left: 0px; border:none;}
.tech-one-con img{ margin-top: 0px; width: 100%; margin-bottom: 10px;}
.tech-one-con img{ margin-top: 0px;}
.tech-one-con p{ margin-top: 10px;}
.tech-ul-con{ margin-left: 0px;}
.tech-ul-con .tech-ul-list li{width: 100%;}
.tech-lane{ margin-top: 10px;}
.tech-lane-text{ top: 35px; left: 10px;}
.paly-sidler{width:70%;}
.tech-car{margin-top:50px;}
.tech-lan-position{bottom:175px; left: 10px; top:inherit;  width: 431px;}
.tech-lane-text h1{padding-left: 20px;}
.temp-system-txt h1{width:auto;}
.temp-system-txt p {width:auto;}
.temp-check-list h6{margin-top: 10px;}
.temp-alltech-txt{display: block;}
.temp-develop-con{ padding-right: 0px;}
.temp-develop-con img{width:100%; margin-right: 0px;}
.tech-lane-text{width: auto; height: auto;}
.tech-lan-position {bottom:212px;}
.temp-system-txt {height: auto;}
.temp-system-txt h6{ padding-bottom: 10px;}
.temp-rui-list img{ margin-top: 5px;}
.temp-check-con .cl-r8{ padding-right: 15px;}
.temp-check-con .cl-l8{ padding-left: 15px;}
.temp-check-bor{height: auto;}
.temp-login-form{margin-left: 0px;}
.temp-login-form dd input{width: 40%;}
.temp-login-form dd span {padding-left: 5px;}
.temp-login-form dt {text-align: left;}
.login-select {width: 49%;}
.temp-login-form dt{float: inherit;}
.temp-login-form dd {margin-top:0px;}
.sel-r{padding-left: 5px;}
.login-Popup{width: 95%; height: auto;}
.popup-dl dd input[type="text"] {width: 60%; margin-left: 20px;}
.popup-dl dt{float: inherit;text-align: left; padding-left: 20px;}
.popup-dl dd{margin-top: 0px; margin-bottom: 0px;}
.login-on a{width: 50%;}
.popup-dl dd input[type="checkbox"]{margin-left: 20px;}
.popup-dl .xm-h{height:0px;}
.login-Popup h5{padding-bottom: 10px; padding-top: 10px;}
.register-url{width: 100%;}
.register-url span{ padding-right:5%;}
.login-Popup h1{ padding-left:20px; }
.img-speed-mar{ margin-top: 5px;}


/*2014-12-30  ======*/
.temp-360-r .img-360{width:100%; padding-right: 0px;}
.temp-tech-main-360{ height: 1050px;}
.temp-360-txt{ padding-bottom: 20px;}
.temp-360-r p{ padding-right: 0px;}
.temp-360-r p b{ padding-left: 20px; display: inline-block; *display: inline; *zoom:1; }
.temp-360-r p b img{ position: absolute; top: 7px;  left: 5px;}
.temp-360-r .temp-Incall .temp-Incall-b{ margin-left: 5px;}
.temp-360-r .img-speed{width:100%;}

.tech-lane-ying{ height: auto; bottom:inherit;}
.juhe-con .juhe-list{ width: 100%; height: 200px; overflow: hidden; position: relative;}
.juhe-con .juhe-list img{ width: 100%;}
.juhe-con .mar-186{ margin-top: 0px;}
.juhe-con .pad-auto img{ width: auto;}
.juhe-list .txt-01,.juhe-list .txt-02,.juhe-list .txt-03,.juhe-list .txt-04,.juhe-list .txt-05,.juhe-list .txt-06{ position: absolute; top: 20px; left: 10px;}

}

/*sm*/
@media (min-width: 768px) and (max-width:1069px) {
.flexslider ul li img{width:100%;}
.tech-one-con img{ margin-top: 20px;}
.tech-one-con h1{ margin-top:  20px;}
.tech-ul-con{ margin-left: 0px;}
.tech-ul-con .tech-ul-list .b2 p {width: 220px;}
.tech-center{width:570px;}
.tech-picList li{width:130px;}
.tech-picList li img{width: 100%;}
.tech-center{top: 28px;}
.paly-sidler{width:90%;}
.tech-lan-position{bottom:165px; left: 20px; top:inherit; width: 431px;}
.temp-rui-list h3{font-size: 15px;}
.temp-develop-con img{width:50%;}
.temp-develop-con .mar-top{margin-top: 5px;}
.tech-one-con img{width: 50%;}
.temp-system-txt {height: auto;}
.temp-system-txt h6{ padding-bottom: 10px;}
.temp-login-form{margin-left: 110px;}
.index-car-Popup {width:700px;}
.index-car-Popup ul li{width:135px;}
.car-Popup-con img{width:100%;margin-bottom:20px;}


/*2014-12-30  ======*/
.temp-360-r .img-360{width:100%; padding-right: 0px;}
.temp-tech-main-360{ height: 1200px;}
.temp-360-r p b{ padding-left: 20px; display: inline-block; *display: inline; *zoom:1;}
.temp-360-r p b img{ position: absolute; top: 7px;  left: 5px;}
.temp-360-r .temp-Incall .temp-Incall-b{ margin-left: 5px;}
.temp-360-r .img-speed{width:100%;}
.juhe-con .juhe-list{width:50%; margin-right: 0px; padding-left: 3px; padding-right: 3px; height: 200px; margin-bottom: 6px; overflow: hidden;}
.juhe-con .juhe-list img{width:100%;}
.juhe-con .mar-186{ margin-top: 0px;}
.juhe-con .pad-auto img{ width: auto;}
.juhe-con{ margin-top: 10px;}
.juhe-list .txt-01,.juhe-list .txt-02,.juhe-list .txt-03,.juhe-list .txt-04,.juhe-list .txt-05,.juhe-list .txt-06{ position: absolute; top: 20px; left: 10px;}
.juhe-list .txt-01 .mask{ padding-left: 3px; padding-right: 3px;}

/*2015.5.22*/
.temp-system-txt h5,.temp-system-txt h1,.temp-system-txt p{margin-left:0px;}

}

/*md*/
@media (min-width:1070px) {


}
@media (min-width: 320px) and (max-width: 700px){
	.temp-tech-main-360{ height: 900px;}

}